Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 16:06:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,
Reg : order No 8171035722
I have requested for return using the Splash Mobile application. I raised the request for one pant and one shirt at once and one other Shirt later. The return has I got recorded as two separate returns. I have placed all the 3 items inside one box instead of two separate sets.
Today 5th jun at 6pm an agent of yours had come to collect only one item however I spoke to a supervisor in center point Mr.Asmath and explained him that I have boxed all the item returnable in one single box. So, he agreed and asked me to return but however the refund will happen separately. I was fine with the same. I just want to place it on records that I have returned 3 items of the order No 8171035722. Please ensure that the refund is accordingly processed.

Thanks & Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4454940